DRM(4)

NAME
drm - Direct Rendering Manager device

SYNOPSIS
inteldrm* at vga?
drm* at inteldrm?
radeondrm* at vga?
drm* at radeondrm?

DESCRIPTION
The drm driver provides support for hardware accelerated video using the Direct Rendering Infrastructure (DRI). drm provides kernel support for DRI, and is used in conjunction with the X(7) DRI module.

Support is currently available for the following graphics cards:

intel(4)
    Intel integrated graphics chipsets
radeon(4)
    ATI RADEON video driver

FILES
/dev/drm0
    DRM device special file.
/usr/X11R6/lib/modules/extensions/libdri.so
    X DRI module.

SEE ALSO
vga(4)

HISTORY
The drm driver first appeared in OpenBSD 4.3.